none
WIN 2000的机器是否能安装FRAMWORK3.5 RRS feed

答案

  • 直接安装是不行的,如果想在2000下部署.net 3.5做的东西,可以将引用到的所有3.5的dll拷贝到bin下,有人这么试过。不知道是否有问题,建议程序编译时选择目标平台为.net 2.0
    在2000下不能安装.net 3.5,是微软的策略问题,希望大家都使用新的操作系统
    2008年10月28日 4:47
    版主

全部回复

  • Microsoft .NET Framework 3.5


    系统要求

    • 支持的操作系统: Windows Server 2003; Windows Server 2008; Windows Vista; Windows XP
    • 处理器:400 MHz Pentium 处理器或与之相当的处理器(最低配置);1GHz Pentium 处理器或与之相当的处理器(建议配置)
    • 内存:96 MB(最低配置);256 MB(建议配置)
    • 硬盘:最多可能需要 500 MB 的可用空间
    • CD 或 DVD 驱动器:不需要
    • 显示器:800 x 600,256 色(最低配置);1024 x 768 增强色,32 位(建议配置)

    http://www.microsoft.com/downloads/details.aspx?familyid=333325FD-AE52-4E35-B531-508D977D32A6&displaylang=zh-cn


    2008年10月28日 4:36
    版主
  • 直接安装是不行的,如果想在2000下部署.net 3.5做的东西,可以将引用到的所有3.5的dll拷贝到bin下,有人这么试过。不知道是否有问题,建议程序编译时选择目标平台为.net 2.0
    在2000下不能安装.net 3.5,是微软的策略问题,希望大家都使用新的操作系统
    2008年10月28日 4:47
    版主
  •  

    这样可以嘛?

    我去试试看

     

    再问下XP装3.5 需要什么补丁吗?

    我发现3.5的安装比较囧

    2008年10月28日 4:52
  • 你好!
       在XP下直接安装.NET Framework3.5,然后打.NET Framework3.5 sp1补丁。
    2008年10月28日 13:19
    版主